lambdabot-novelty-plugins 5.2

2 Reverse deps Accepted versions
lambdabot >=5.2 && <5.3
lambdabot-xmpp >=5.1 && <5.2